/*************************************************************************/
/****  CSS für eingerichtete Rasterelemente von GridElements *************/
/*************************************************************************/
/************* 2 Spalten HG weiss*******************/
.hgweissorange {
	width: 100%;
	background-color: #ffffff;
	margin-bottom: 10px;
	border-bottom: 1px solid #FFCB06;
}

/************* 2 Spalten HG dunkler grau *******************/
.hggrauorange {
	width: 100%;
	background-color: #DDDDDD;
	margin-bottom: 10px;
	border-bottom: 5px solid #FFCB06;
}

/************* 2 Spalten HG hellgrau *******************/
.hghellgrauorange {
	width: 100%;
	background-color: #F0F0F0;
	margin-bottom: 10px;
	border-bottom: 5px solid #FFCB06;
	overflow:hidden;
}
/*************************************************************/

#topcontent p {
	color:#333333;
	line-height: 110%;
	font-size: 14px;
	padding-left:15px;
}

#topcontent h3 {
	color:#333333;
	line-height: 110%;
	font-size: 18px;
	padding-left:15px;
	margin-top:0px;
	font-weight: bold;
}